PHP 5.6.25 and 7.0.10 support by Plesk

Created:

2016-11-16 13:21:20 UTC

Modified:

2017-08-08 13:09:22 UTC

0

Was this article helpful?


Have more questions?

Submit a request

PHP 5.6.25 and 7.0.10 support by Plesk

Applicable to:

  • Plesk 12.5 for Linux

Question

Update to PHP 5.6.25 and 7.0.10 is needed.Is there any ETA on when the update will occur?

Answer

In Plesk 12.0.18 MU#97 PHP 5.6 was updated to version 5.6.30

PHP 7.0 is available out of the box only for Plesk 12.5/Onyx:

- in Plesk 12.5.30 MU#60 PHP 7.0 was updated to version 7.0.16.

- in Plesk Onyx MU#17 PHP 7.0 was updated to version 7.0.16 and PHP 7.1 is available

Have more questions? Submit a request

6 Comments

Please sign in to leave a comment.